6.0.0-git
2019-07-16

[#13693] Tag Search
Summary Tag Search
Queue Turba
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester andreas (at) vogler (dot) name
Created 2014-11-12 (1707 days ago)
Due
Updated 2015-02-27 (1600 days ago)
Assigned 2015-02-26 (1601 days ago)
Resolved 2015-02-27 (1600 days ago)
Milestone
Patch No

History
2015-02-27 17:28:50 Michael Rubinsky State ⇒ Resolved
 
2015-02-27 17:27:56 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit fcc2f43d598a28b0696f04bc932cd1fbbddee15e
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Fri Feb 27 12:26:17 2015 -0500

     Properly implement tag searching and fix VBook tag searches.

     Bug: 13693

  turba/lib/Driver.php       |   41 ++++++++++++++++++++++++++++++++++++++---
  turba/lib/Driver/Vbook.php |   23 ++++++++++++++++++++++-
  turba/search.php           |   17 ++++-------------
  3 files changed, 64 insertions(+), 17 deletions(-)

http://github.com/horde/horde/commit/fcc2f43d598a28b0696f04bc932cd1fbbddee15e
2015-02-26 03:03:06 Michael Rubinsky State ⇒ Assigned
Priority ⇒ 1. Low
 
2015-02-25 19:17:23 horde_mailing (at) der-domi (dot) de Comment #4 Reply to this comment
Saving search as  a virtual address book does also not work...
2015-02-18 06:33:37 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Implemented for Turba 4.3.0 / 5.0.

Still some issue with the KeyNavList for the autocompleter not being 
placed correctly, but the search itself is functional.
2015-02-18 06:31:36 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 0ee8cb84bfb0109fdcf8eb8e8f8f8a1f2a471de8
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Wed Feb 18 01:29:15 2015 -0500

     Allow searching for tags in advanced search.

     Request: 13693

  turba/lib/List.php                       |   21 +++++++++++++++++++++
  turba/search.php                         |   22 +++++++++++++++++++++-
  turba/templates/search/advanced.html.php |    8 +++++++-
  3 files changed, 49 insertions(+), 2 deletions(-)

http://github.com/horde/horde/commit/0ee8cb84bfb0109fdcf8eb8e8f8f8a1f2a471de8
2014-11-12 13:00:11 andreas (at) vogler (dot) name Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Tag Search
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
It is not Possible  To Search the DAdress Book for Tags

Saved Queries